ONLY for DCS >=1.5.8 and>=2.2.0 (it will not work on 1.5.7, and installer will overwrite the 1.0.2 (but you can reinstall 1.0.2 over 1.0.3-rc1 )

Changelog:

Client
  • Dynamic weather support (partially, temperature and pressure only), METAR is displayed on airport properties
  • UniversRadio transponder support! http://tacnoworld.fr/universradio-transponder/ (in advanced realistic profile, friend is directly tagged as friend coalition with it!)
  • UniversRadio ATIS Voice Server support (use create ATIS button in airport properties while connected with UniversRadio to create an automatic ATIS)
  • QFE/QNH fix
  • Various fixes
  • Updated libraries (no more 32bits support for client)
Maps
  • NTTR airports fixed
Server
  • Various fixes

Note that this version was planned to be released later but it fix the last DCS update so transponder/METAR/ATIS must be considered as not fully operational (but use it and give me your feedback!)

Note also, that I have changed my computer last week (LotAtc is compiling so fast now ) so if you have problems at install, let’s me know, I have perhaps missed something in my installation !

Other news:

  • New discord server for LotAtc support
  • LotAtc website has lot of trouble with post/forum/login, it will updated soon, sorry for that
  • DCS:SRS support is in progress thanks to Ciribob, more to come
  • Datalink support is also in progress (please ED give me API to access to the A-10/F-18 datalink, it could be so good!!!)

Server

Server LotAtc4DCS - 1.0.3-rc1 (EXE)

Server LotAtc4DCS - 1.0.3-rc1 (OvGME/JSGME)

  • You will need to install the following files for JSGME Mod version (no need with the exe) and unzip it in your {Users}\LotAtc 4 DCS Data\ directory. (ex: C:\Users\DArt\LotAtc 4 DCS Data\relief.db)

  • FOLLOW INSTRUCTIONS IN README inside the package

Client

LotAtc4DCS - 64 bits - 1.0.3-rc1 (EXE)

Updated: